@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,500;1,600;1,700;1,800&display=swap');
@import url('saasa');

/*
	Title # Harmony Justyna Enna
	Date #  25 May 2023
*/


html {
	scroll-behavior: smooth;
}


* {
	padding: 0px;
	margin: 0px;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	padding: 0px;
	margin: 0px;
	background: #B4C0B1;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
}


.body-full {
	width: 100%;
	float: left;
	position: relative;
	background: #FFF;
}


img {
	max-width: 100%;
	height: auto;
}


.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	/*width: 70%;*/
	margin: auto;
}

a {
	text-decoration: none;
	outline: 0;
}

a:hover {
	text-decoration: none;
	outline: 0;
}

:focus {
	outline: 0;
}

button:focus {
	outline: 0 !important;
}

.table>thead>tr>th {
	border: none;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
	border: none;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 20px;
}




@font-face {
	font-family: 'quiche_sansregular';
	src: url('../font/QuicheSansRegular/quiche-sans-webfont.woff2') format('woff2'),
		url('../font/QuicheSansRegular/quiche-sans-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


/* ================================================== Start Navigation ========================================================== */

.navigation-full {
	width: 100%;
	float: left;
	position: relative;
	background: #FFF;
	z-index: 999;
}



.navigation {
	width: 100%;
	padding: 30px 0px;
	position: relative;
	text-align: center;
}

.logo {
	width: 100%;
	padding: 0px 0px 25px;
	float: left;
	position: relative;
}

.logo img {
	width: 278px;
	height: 185px;
}


/* ---------- Start Sub Menu ---------- */

#navbar {
	width: 100%;
	float: left;
	position: relative;
}

.navbar {
	padding: 0px 0px;
}

.navbar-toggle {
	display: none;
}

.navbar-nav {
	width: 100%;
	display: inline-block;
}

.navbar-nav li {
	margin: 0px;
	padding: 0px;
	font-family: 'quiche_sansregular';
	font-size: 16px;
	font-weight: 400;
	color: #B4C0B1;
	line-height: 24px;
	margin: 0px 35px;
	display: inline-block;
}

.navbar-nav li a {
	color: #B4C0B1;
	display: block;
	cursor: pointer;
}

.navbar-nav li a:hover {
	color: #ECD8DB;
	text-decoration: none;
}

.navbar-nav li a.active {
	color: #ECD8DB;
}

.navbar-nav li img {
	width: 29px;
	height: auto;
	border: 1px solid #3f3f3f;
	vertical-align: middle;
}


.navbar-nav li .fa {
	font-size: 24px;
	color: #B4C0B1;
	line-height: 24px;
	vertical-align: middle;
}


.navbar ul.dropdown-menu {
	width: 230px;
	background: #fff;
	padding: 10px 15px;
	border: 1px solid #E2E2E2;
	margin: 0px;
	box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.16);
}

.navbar-nav li ul li {
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 400;
	color: #313131;
	text-transform: capitalize;
}

.navbar-nav li ul li a {
	color: #313131;
	display: block;
	padding: 4px 0px;
}

.navbar-nav li ul li a:hover {
	color: #313131;
}

.navbar-nav li ul li:nth-child(1) {
	display: inline-block;
}

.navbar-nav li:hover>ul.dropdown-menu {
	display: block;
}


@media (max-width:991px) {

	.navbar-nav li {
		margin: 0px 25px;
	}

}


@media (max-width: 767px) {

	.navigation {
		width: 100%;
		padding: 25px 0px;
	}

	.logo {
		width: 100%;
		padding: 0px 0px;
	}

	/*.logo img{ width:220px; height:auto; }*/

	.nav-phone {
		display: inline-block;
	}



	.navbar-collapse {
		right: -100% !important;
		transition: all 0.3s ease;
	}

	.navbar-collapse.show {
		right: 0 !important;
	}


	#navbar {
		width: 100%;
		padding: 0px 0px 0px;
		float: left;
	}



	.navbar {
		width: 100%;
		float: left;
		padding: 0px 0px;
	}


	.navbar ul.dropdown-menu {
		width: 100%;
		background: #fff;
		padding: 15px 0px 0px;
		margin: 0px;
		box-shadow: none;
		border: 0px;
		position: relative;
		float: left;
	}



	.navbar-collapse {
		width: 90%;
		background: #FFF;
		position: fixed;
		right: 0px;
		top: 0px;
		height: 100%;
		float: left;
		box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.1);
		padding: 25px 20px 20px;
	}

	.navbar-expand-sm .navbar-collapse {
		display: block !important;
	}


	.collapse:not(.show) {
		display: none !important;
	}

	.navbar-nav {
		padding: 0px 0px 20px;
	}

	.navbar-nav li {
		width: 100%;
		margin: 0px 0px;
		padding: 12px 10px;
		text-align: left;
		text-transform: uppercase;
	}

	.navbar-nav li ul li {
		font-size: 18px;
	}

	.navbar-nav li ul li a {
		padding: 8px 0px;
	}


	.dropdown-toggle::after {
		display: inline-block;
	}

	.navbar-toggle.collapsed {
		padding: 5px 5px 8px;
		background: none;
		border: 0px;
		border-radius: 5px;
		display: inline-block;
		position: absolute;
		top: 30px;
		right: -9px;
		z-index: 2222;
		width: 45px;
		height: auto;
	}

	.navbar-toggle {
		padding: 6px 1px 8px;
		background: none;
		border: 2px solid #000;
		border-radius: 5px;
		display: inline-block;
		position: fixed;
		top: 30px;
		right: 20px;
		z-index: 2222;
		width: 38px;
		height: auto;
	}

	.navbar-toggle.collapsed .icon-bar {
		margin-left: 0px;
	}

	.navbar-toggle .icon-bar {
		margin-left: 5px;
	}

	.icon-bar {
		width: 30px;
		height: 3px;
		border-radius: 10px;
		background-color: #000;
		display: block;
		transition: all 0.2s;
		margin-top: 3px;
		margin-left: 0px;
	}

	.icon-bar {
		background-color: #000;
	}

	.navbar-toggle .top-bar {
		transform: rotate(45deg);
		transform-origin: 20% 20%;
	}

	.navbar-toggle .middle-bar {
		opacity: 0;
	}

	.navbar-toggle .bottom-bar {
		transform: rotate(-45deg);
		transform-origin: 20% 90%;
	}

	.navbar-toggle.collapsed .top-bar {
		transform: rotate(0);
	}

	.navbar-toggle.collapsed .middle-bar {
		opacity: 1;
	}

	.navbar-toggle.collapsed .bottom-bar {
		transform: rotate(0);
	}


}

/* ---------- End Sub Menu ---------- */

/* ============================================= End Navigation ================================================= */


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Index Header <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.index-header-full {
	width: 100%;
	float: left;
	position: relative;
	background: url("../img/index-header-bg.jpg") top center no-repeat;
	background-size: cover;
}


.index-header {
	width: 100%;
	padding: 40% 0px 30%;
	position: relative;
	float: left;
	text-align: center;
}

.index-header h1 {
	font-family: 'quiche_sansregular';
	font-size: 60px;
	line-height: 85px;
	font-weight: 400;
	color: #FFF;
	margin-bottom: 35px;
}

.index-header p {
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 0px;
}

.index-header p a {
	color: #FFF;
}

.index-header span {
	font-family: 'quiche_sansregular';
}



@media (max-width: 767px) {

	.index-header {
		width: 100%;
		padding: 40px 0px;
	}

	.index-header h1 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 25px;
	}



}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Index Header <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Header <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.header-full {
	width: 100%;
	float: left;
	position: relative;
	background: url("../img/full-image.jpg") top center no-repeat;
	background-size: cover;
}

.header-full:after {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 2550, 0.7);
}

header {
	width: 100%;
	padding: 10% 0px 20%;
	float: left;
	position: relative;
	text-align: center;
	z-index: 999;
}

header h1 {
	font-family: 'quiche_sansregular';
	/*font-size:75px; line-height:85px;*/
	font-size: 50px;
	line-height: 65px;
	font-weight: 400;
	color: #4d4d4d;
	margin-bottom: 35px;
}

header p {
	/*font-size:14px;*/
	font-size: 18px;
	font-weight: 400;
	color: #4d4d4d;
	line-height: 24px;
	margin-bottom: 0px;
}

header p a {
	color: #4d4d4d;
}



@media (max-width: 767px) {

	header {
		width: 100%;
		padding: 40px 0px;
	}

	header h1 {
		font-size: 35px;
		line-height: 40px;
		margin-bottom: 25px;
	}

	header p {
		font-size: 14px;
		line-height: 24px;
	}

}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Header <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Index Content <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.index-content {
	width: 100%;
	padding: 50px 0px;
	float: left;
	position: relative;
	text-align: center;
}

.index-content .col-12 {
	display: inline-block;
	padding: 0px 0px;
}

.index-content h2 {
	font-family: 'quiche_sansregular';
	font-size: 35px;
	line-height: 60px;
	font-weight: 400;
	color: #B4C0B1;
	margin-bottom: 25px;
}

.index-content h3 {
	font-size: 25px;
	font-weight: 400;
	color: #808080;
	line-height: 35px;
	margin-bottom: 10px;
}

.index-content h3 a {
	color: #808080;
}

.index-content p {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 20px;
}

.index-content p a {
	color: #808080;
}



.index-content ul {
	padding: 0px;
	margin: 0px;
}

.index-content ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	width: 100%;
	float: left;
	margin-left: 5%;
	margin-top: 30px;
}

.index-content ul li:nth-child(3n+1) {
	margin-left: 0px;
}

.index-content ul li h3 {
	font-family: 'quiche_sansregular';
	font-size: 46px;
	line-height: 60px;
	font-weight: 400;
	color: #B4C0B1;
	margin-bottom: 15px;
}








.index-content2 {
	width: 100%;
	padding: 50px 0px;
	float: left;
	position: relative;
}

.index-content2 .col-12 {
	display: inline-block;
	padding: 0px 0px;
}

.index-content2 h2 {
	font-family: 'quiche_sansregular';
	font-size: 46px;
	line-height: 60px;
	font-weight: 400;
	color: #B4C0B1;
	margin-bottom: 25px;
	text-align: center;
}

/*.index-content2 h3{ font-size:25px; font-weight:400; color:#808080; line-height:35px; margin-bottom:10px; }
		.index-content2 h3 a{ color:#808080; }*/

.index-content2 p {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 15px;
}

.index-content2 p a {
	color: #808080;
}



.index-content2 ul {
	padding: 0px;
	margin: 0px;
}

.index-content2 ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	width: 48%;
	float: left;
}

/*.index-content2 ul li h3{ font-family: 'quiche_sansregular'; font-size:46px; line-height:60px; font-weight:400; color:#B4C0B1; margin-bottom:15px; }*/

.index-content2 ul li:nth-child(1) {
	width: 48%;
	float: left;
}

.index-content2 ul li:nth-child(2) {
	width: 48%;
	float: right;
}





@media (max-width: 767px) {

	.index-content {
		padding: 30px 0px;
	}

	.index-content h2 {
		font-size: 30px;
		line-height: 40px;
	}

	.index-content h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.index-content ul li {
		width: 100%;
		margin-left: 0px;
	}

	.index-content ul li h3 {
		font-size: 30px;
		line-height: 40px;
	}



	.index-content2 {
		padding: 30px 0px;
	}

	.index-content2 h2 {
		font-size: 30px;
		line-height: 40px;
	}

	/*.index-content2 h3{ font-size:20px; line-height:30px; }*/

	.index-content2 ul li {
		width: 100%;
	}

	/*.index-content2 ul li h3{ font-size:30px; line-height:40px; }*/

	.index-content2 ul li:nth-child(1) {
		width: 100%;
	}

	.index-content2 ul li:nth-child(2) {
		width: 100%;
		margin-top: 30px;
	}

}



/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Index Content <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */





/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Full Image <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.full-image {
	width: 100%;
	float: left;
	position: relative;
}

.full-image img {
	width: 100%;
	height: auto;
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Full Image <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */





/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Kontakt <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.kontakt {
	width: 100%;
	padding: 50px 0px;
	float: left;
	position: relative;
}

.kontakt .col-12 {
	display: inline-block;
	padding: 0px 0px;
}

.kontakt h2 {
	font-family: 'quiche_sansregular';
	font-size: 46px;
	line-height: 60px;
	font-weight: 400;
	color: #B4C0B1;
	margin-bottom: 25px;
	text-align: center;
}

.kontakt p {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 10px;
}

.kontakt p a {
	color: #808080;
}

.kontakt p a:hover {
	color: #808080;
	text-decoration: underline;
}



.kontakt ul {
	padding: 0px;
	margin: 0px;
	margin-top: 30px;
}

.kontakt ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	width: 48%;
	float: left;
}

.kontakt ul li:nth-child(1) {
	width: 48%;
	float: left;
}

.kontakt ul li:nth-child(2) {
	width: 48%;
	float: right;
}


/*.kontakt label{ font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:400; color:#808080; line-height:24px; margin-bottom:5px; }
		.kontakt label span{ font-size:12px; }*/


.kontakt form .form-group {
	margin: 0px 0px 20px;
}

.kontakt form .form-control {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 20px;
	width: 100%;
	border: 2px solid #B4C0B1;
	background: #FFF;
	height: 40px;
	border-radius: 0px;
	padding: 10px 10px;
}

.kontaktkontakt form .form-control::-webkit-input-placeholder {
	color: #808080;
	opacity: 1;
}

.kontakt form .form-control:-moz-placeholder {
	/* Firefox 18- */
	color: #808080;
	opacity: 1;
}

.kontakt form .form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: #808080;
	opacity: 1;
}

.kontakt form .form-control:-ms-input-placeholder {
	color: #808080;
	opacity: 1;
}

.kontakt form textarea.form-control {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 20px;
	width: 100%;
	border: 2px solid #B4C0B1;
	background: #FFF;
	border-radius: 0px;
	padding: 10px 10px;
	height: 160px;
	resize: none;
}

.kontakt form textarea.form-control::-webkit-input-placeholder {
	color: #808080;
	opacity: 1;
}

.kontakt form textarea.form-control:-moz-placeholder {
	/* Firefox 18- */
	color: #808080;
	opacity: 1;
}

.kontakt form textarea.form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: #808080;
	opacity: 1;
}

.kontakt form textarea.form-control:-ms-input-placeholder {
	color: #808080;
	opacity: 1;
}


.kontakt .btn-primary {
	min-width: 130px;
	padding: 5px 10px;
	background: #B4C0B1;
	float: right;
	height: auto;
	border: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	line-height: 20px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	margin-top: 10px;
}

.kontakt .btn-primary:hover {
	background: #B4C0B1;
	color: #FFF;
}

.kontakt .btn-primary:not(:disabled):not(.disabled):active {
	background: #B4C0B1;
	color: #FFF;
	border: 0px;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.kontakt .btn.focus,
.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, .0);
}



@media (max-width: 767px) {

	.kontakt {
		padding: 30px 0px;
	}

	.kontakt h2 {
		font-size: 30px;
		line-height: 40px;
	}

	.kontakt .btn-primary {
		float: inherit;
	}

	.kontakt ul li {
		width: 100%;
	}

	.kontakt ul li:nth-child(1) {
		width: 100%;
	}

	.kontakt ul li:nth-child(2) {
		width: 100%;
	}


}



/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Kontakt <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */





/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Bottom <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.bottom-full {
	width: 100%;
	float: left;
	position: relative;
	background: #FFF;
}

.bottom {
	width: 100%;
	padding: 15px 0px 20px;
	float: left;
	position: relative;
	text-align: center;
}



.bottom p {
	font-size: 14px;
	font-weight: 400;
	color: #B4C0B1;
	line-height: 24px;
	margin-bottom: 0px;
}

.bottom p a {
	color: #B4C0B1;
}

.bottom p a:hover {
	color: #B4C0B1;
}

.bottom .fa {
	font-size: 40px;
	font-weight: 400;
	color: #B4C0B1;
	line-height: 40px;
}


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Bottom <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */


/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Footer <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.footer-full {
	width: 100%;
	float: left;
	position: relative;
	background: #B4C0B1;
}

footer {
	width: 100%;
	padding: 40px 0px 25px;
	float: left;
	position: relative;
	text-align: center;
}

footer img {
	width: auto;
	height: 61px;
	margin-bottom: 25px;
}

footer p {
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	line-height: 24px;
	margin-bottom: 15px;
}

footer p a {
	color: #FFF;
	margin: 0px 10px;
}

footer p a:hover {
	color: #FFF;
	text-decoration: underline;
}


footer .fa {
	width: 30px;
	height: 30px;
	background: #FFF;
	border-radius: 30px;
	font-size: 20px;
	font-weight: 400;
	color: #B4C0B1;
	line-height: 30px;
	text-align: center;
	margin: 15px 20px 30px;
}


@media (max-width: 767px) {

	footer {
		padding: 30px 0px 15px;
	}

}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Footer <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */




/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Category <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.category-list {
	width: 100%;
	padding: 50px 0px;
	float: left;
	position: relative;
	text-align: center;
}

.category-list .col-12 {
	display: inline-block;
	padding: 0px 0px;
}

.category-list h3 {
	font-family: 'quiche_sansregular';
	font-size: 22px;
	line-height: 35px;
	font-weight: 400;
	color: #B4C0B1;
	margin-top: 10px;
	margin-bottom: 5px;
}

.category-list h4 {
	font-size: 16px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 10px;
}

.category-list h4 a {
	color: #808080;
}

.category-list h4 span {
	color: #ecd8db;
}

.category-list p {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 20px;
	min-height: 200px;
}

.category-list p a {
	color: #808080;
}




.category-list ul {
	padding: 0px;
	margin: 0px;
}

.category-list ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	width: 30%;
	float: left;
	margin-left: 5%;
	margin-top: 40px;
	border-bottom: 1px solid #b4c0b1;
}

.category-list ul li:nth-child(3n+1) {
	margin-left: 0px;
}


@media (max-width: 767px) {

	.category-list {
		padding: 30px 0px;
	}

	.category-list p {
		min-height: inherit;
	}

	.category-list ul li {
		width: 100%;
		margin-left: 0px;
	}

}



/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Category <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */





/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Start Article <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.article-block {
	width: 100%;
	padding: 30px 0px;
	float: left;
	position: relative;
}


.article-left {
	width: 70%;
	float: left;
	position: relative;
}

.article-details {
	width: 100%;
	padding: 0px 0px;
	float: left;
	position: relative;
	border-bottom: 1px solid #b4c0b1;
	margin-bottom: 30px;
}

.article-details .col-12 {
	display: inline-block;
	padding: 0px 0px;
}

.article-details h3 {
	/*font-family: 'quiche_sansregular';*/
	font-size: 25px;
	line-height: 35px;
	font-weight: 400;
	color: #B4C0B1;
	margin-top: 10px;
	margin-bottom: 5px;
}

.article-details h3 strong {
	font-weight: 700;
	color: #808080;
}

.article-details h4 {
	font-size: 16px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 20px;
}

.article-details h4 a {
	color: #808080;
}

.article-details h4 span {
	color: #ecd8db;
}

.article-details p {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 20px;
}

.article-details p a {
	color: #808080;
}


.article-details form .form-group {
	margin: 0px 0px 20px;
}

.article-details form .form-control {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 20px;
	width: 48%;
	border: 2px solid #B4C0B1;
	background: #FFF;
	height: 40px;
	border-radius: 0px;
	padding: 10px 10px;
}

.article-details form .form-control::-webkit-input-placeholder {
	color: #808080;
	opacity: 1;
}

.article-details form .form-control:-moz-placeholder {
	/* Firefox 18- */
	color: #808080;
	opacity: 1;
}

.article-details form .form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: #808080;
	opacity: 1;
}

.article-details form .form-control:-ms-input-placeholder {
	color: #808080;
	opacity: 1;
}

.article-details form textarea.form-control {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 20px;
	width: 100%;
	border: 2px solid #ecd8db;
	background: #FFF;
	border-radius: 0px;
	padding: 10px 10px;
	height: 160px;
	resize: none;
}

.article-details form textarea.form-control::-webkit-input-placeholder {
	color: #808080;
	opacity: 1;
}

.article-details form textarea.form-control:-moz-placeholder {
	/* Firefox 18- */
	color: #808080;
	opacity: 1;
}

.article-details form textarea.form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: #808080;
	opacity: 1;
}

.article-details form textarea.form-control:-ms-input-placeholder {
	color: #808080;
	opacity: 1;
}


.article-details .btn-primary {
	min-width: 280px;
	padding: 10px 10px;
	background: #B4C0B1;
	height: auto;
	border: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	line-height: 20px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	margin-top: 10px;
}

.article-details .btn-primary:hover {
	background: #B4C0B1;
	color: #FFF;
}

.article-details .btn-primary:not(:disabled):not(.disabled):active {
	background: #B4C0B1;
	color: #FFF;
	border: 0px;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.article-details .btn.focus,
.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, .0);
}


.article-details .checkbox {
	padding-left: 30px;
	position: relative;
}

.article-details .checkbox input {
	position: absolute;
	left: 0px;
	top: 6px;
}



.article-list {
	width: 24%;
	float: right;
	position: relative;
}


.article-list h3 {
	font-size: 17px;
	line-height: 24px;
	font-weight: 700;
	color: #808080;
	margin-bottom: 10px;
}

.article-list ul {
	padding: 0px;
	margin: 0px;
	display: inline-block;
	margin-bottom: 10px;
}

.article-list ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline-block;
	width: 100%;
	float: left;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	line-height: 24px;
	margin-bottom: 10px;
}

.article-list ul li a {
	color: #808080;
}

.article-list ul li a:hover {
	color: #808080;
	text-decoration: underline;
}


@media (max-width: 767px) {

	.article-left {
		width: 60%;
	}


	.article-details .btn-primary {
		min-width: 100%;
		padding: 10px 10px;
	}


	.article-list {
		width: 30%;
	}

}



/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> End Article <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */